.selectbox {
	vertical-align: middle;
  cursor: pointer;
}
.selectbox .select {
	font-weight: bold;
	width: 65px;
	height: 22px;
	color: #000;
	text-shadow: 1px 1px #FFF;
	background-color: #feefcb;
	border-radius: 5px 0  0 5px;
	padding-top: 2px;
	padding-right: 30px;
	padding-bottom: 1px;
	padding-left: 10px;
	margin-bottom: 10px;
	margin-top: 0px;
	margin-left: 0px;
	float:left;
	display: inline-block;
	border: 1px solid #FFFFFF;
	margin-right: 0px;
	}
 #year .selectbox .select {
background-color: #dee1f6 !important;
border-radius: 0 5px 5px 0;
}
#year .selectbox .select:hover, #year .selectbox .select:active {
background-color: #ced1eb!important;
} 
.selectbox .select:hover {
	background-color: #f6e6c0;}
	
.selectbox .select:active {
background: #f6e6c0;
 }
.selectbox .select .textt {
	display: block;
  width: 100%;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}
.selectbox .trigger {
	position: absolute;
	top: 0;
	right: 0;
	width: 20px;
	height: 100%;  
}
.selectbox .trigger .arrow {
	position: absolute;
	top: 12px;
	right: 12px;
	border-left: 4px solid transparent;
	border-right: 4px solid transparent;
	border-top: 6px solid #000;
	width: 0;
	height: 0;
	overflow: hidden;
	opacity: 0.8;
	filter: alpha(opacity=80);
}
.selectbox:hover .arrow {
	opacity: 1;
	filter: alpha(opacity=100);
}
.selectbox ul.dropdown {
	top: 25px;
	width: 105px;
	margin: 0;
	padding: 4px 0;
	background: #FFF;
	border: 1px solid #D0D0D0;
	border-radius: 5px;
	box-shadow: 0 0px 2px rgba(0,0,0,0.2);
	font-size: 12px;
	font-weight: normal;
}
.strok .selectbox ul.dropdown {
top: 45px;
width: 445px;
}
#mal .selectbox ul.dropdown {
width: 195px;
}

#sm .selectbox ul.dropdown {
width: 85px;
padding: 4px 0;
}
.selectbox li {
	color: #231F20;
	width: inherit;
	margin-left: 0px;
	padding-top: 1px;
	padding-right: 10px;
	padding-bottom: 1px;
	padding-left: 10px;
}
.selectbox li:hover,
.selectbox li.selected {
	color: #FFF;
	background-color: #F7A014;
}
.selectbox li.disabled {
	color: #AAA;
}
.selectbox li.disabled:hover {
	background: none;
}
